<root>
	<icons>
		<ap>ARMOR_PIERCING.png 0 0</ap>
		<ap_premium>ARMOR_PIERCING_PREMIUM.png 0 0</ap_premium>
		<ap_cr>ARMOR_PIERCING_CR.png 0 0</ap_cr>
		<he>HIGH_EXPLOSIVE.png 0 0</he>
		<he_premium>HIGH_EXPLOSIVE_PREMIUM.png 0 0</he_premium>
		<hc>HOLLOW_CHARGE.png 0 0</hc>
	</icons>
	<_12.7mm_AP_M2>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>0</id>
		<userString>#usa_vehicles:_12.7mm_AP_M2</userString>
		<description>#usa_vehicles:_12.7mm_AP_M2_descr</description>
		<icon>ap</icon>
		<price>1</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>12.7</caliber>
		<isTracer>true</isTracer>
		<effects>smallArmorPiercing</effects>
		<damage>
			<armor>8</armor>
			<devices>17</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_12.7mm_AP_M2>
	<_20mm_AP>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>1</id>
		<userString>#usa_vehicles:_20mm_AP</userString>
		<description>#usa_vehicles:_20mm_AP_descr</description>
		<icon>ap</icon>
		<price>2</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>20</caliber>
		<isTracer>true</isTracer>
		<effects>smallArmorPiercing</effects>
		<damage>
			<armor>10</armor>
			<devices>15</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_20mm_AP>
	<_20mm_APCR>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>2</id>
		<userString>#usa_vehicles:_20mm_APCR</userString>
		<description>#usa_vehicles:_20mm_APCR_descr</description>
		<icon>ap_cr</icon>
		<price>1<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>20</caliber>
		<isTracer>true</isTracer>
		<effects>smallAPCR</effects>
		<damage>
			<armor>8</armor>
			<devices>15</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_20mm_APCR>
	<_37mm_AP_M74>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>3</id>
		<userString>#usa_vehicles:_37mm_AP_M74</userString>
		<description>#usa_vehicles:_37mm_AP_M74_descr</description>
		<icon>ap</icon>
		<price>18</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>37</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>40</armor>
			<devices>50</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_37mm_AP_M74>
	<_37mm_APC_M51>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>4</id>
		<userString>#usa_vehicles:_37mm_APC_M51</userString>
		<description>#usa_vehicles:_37mm_APC_M51_descr</description>
		<icon>ap_cr</icon>
		<price>2<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>37</caliber>
		<isTracer>true</isTracer>
		<effects>mediumAPCR</effects>
		<damage>
			<armor>35</armor>
			<devices>50</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_37mm_APC_M51>
	<_37mm_HE_M63>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>5</id>
		<userString>#usa_vehicles:_37mm_HE_M63</userString>
		<description>#usa_vehicles:_37mm_HE_M63_descr</description>
		<icon>he</icon>
		<price>10</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>37</caliber>
		<explosionRadius>0.31</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>50</armor>
			<devices>50</devices>
		</damage>
	</_37mm_HE_M63>
	<_37mm_AP1937>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>6</id>
		<userString>#usa_vehicles:_37mm_AP1937</userString>
		<description>#usa_vehicles:_37mm_AP1937_descr</description>
		<icon>ap</icon>
		<price>0</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>37</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>40</armor>
			<devices>50</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_37mm_AP1937>
	<_37mm_APCBC1935>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>7</id>
		<userString>#usa_vehicles:_37mm_APCBC1935</userString>
		<description>#usa_vehicles:_37mm_APCBC1935_descr</description>
		<icon>ap_cr</icon>
		<price>2<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>37</caliber>
		<isTracer>true</isTracer>
		<effects>mediumAPCR</effects>
		<damage>
			<armor>35</armor>
			<devices>50</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_37mm_APCBC1935>
	<_20mm_AP_tutorial>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>2001</id>
		<userString>#usa_vehicles:_20mm_AP</userString>
		<description>#usa_vehicles:_20mm_AP_descr</description>
		<icon>ap</icon>
		<price>2</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>20</caliber>
		<isTracer>true</isTracer>
		<effects>smallArmorPiercing</effects>
		<damage>
			<armor>4</armor>
			<devices>1</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_20mm_AP_tutorial>
	<_37mm_HE1916_tutorial>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>2000</id>
		<userString>#usa_vehicles:_37mm_HE1916</userString>
		<description>#usa_vehicles:_37mm_HE1916_descr</description>
		<icon>he</icon>
		<price>8</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>37</caliber>
		<explosionRadius>0.31</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>70</armor>
			<devices>1</devices>
		</damage>
	</_37mm_HE1916_tutorial>
	<_37mm_HE1916>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>8</id>
		<userString>#usa_vehicles:_37mm_HE1916</userString>
		<description>#usa_vehicles:_37mm_HE1916_descr</description>
		<icon>he</icon>
		<price>8</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>37</caliber>
		<explosionRadius>0.31</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>50</armor>
			<devices>50</devices>
		</damage>
	</_37mm_HE1916>
	<_2pdr_AP_Mk.1T>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>52</id>
		<userString>#usa_vehicles:_2pdr_AP_Mk.1T</userString>
		<description>#usa_vehicles:_2pdr_AP_Mk.1T_descr</description>
		<icon>ap</icon>
		<price>25</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>40</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>45</armor>
			<devices>54</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_2pdr_AP_Mk.1T>
	<_2pdr_APCNR_Mk.1>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>53</id>
		<userString>#usa_vehicles:_2pdr_APCNR_Mk.1</userString>
		<description>#usa_vehicles:_2pdr_APCNR_Mk.1_descr</description>
		<icon>ap_cr</icon>
		<price>3<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>40</caliber>
		<isTracer>true</isTracer>
		<effects>mediumAPCR</effects>
		<damage>
			<armor>38</armor>
			<devices>54</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_2pdr_APCNR_Mk.1>
	<_2pdr_HE_Mk.2>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>54</id>
		<userString>#usa_vehicles:_2pdr_HE_Mk.2</userString>
		<description>#usa_vehicles:_2pdr_HE_Mk.2_descr</description>
		<icon>he</icon>
		<price>19</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>40</caliber>
		<explosionRadius>0.35</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>60</armor>
			<devices>54</devices>
		</damage>
	</_2pdr_HE_Mk.2>
	<_6pdr_AP_MKs_4>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>12</id>
		<userString>#usa_vehicles:_6pdr_AP_MKs_4</userString>
		<description>#usa_vehicles:_6pdr_AP_MKs_4_descr</description>
		<icon>ap</icon>
		<price>45</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>57</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>90</armor>
			<devices>76</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_6pdr_AP_MKs_4>
	<_6pdr_APCR_MK_1T>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>13</id>
		<userString>#usa_vehicles:_6pdr_APCR_MK_1T</userString>
		<description>#usa_vehicles:_6pdr_APCR_MK_1T_descr</description>
		<icon>ap_cr</icon>
		<price>6<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>57</caliber>
		<isTracer>true</isTracer>
		<effects>mediumAPCR</effects>
		<damage>
			<armor>75</armor>
			<devices>76</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_6pdr_APCR_MK_1T>
	<_57mm_AP_M70>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>39</id>
		<userString>#usa_vehicles:_57mm_AP_M70</userString>
		<description>#usa_vehicles:_57mm_AP_M70_descr</description>
		<icon>ap</icon>
		<price>50</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>57</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>90</armor>
			<devices>76</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_57mm_AP_M70>
	<_57mm_APC_M86>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>40</id>
		<userString>#usa_vehicles:_57mm_APC_M86</userString>
		<description>#usa_vehicles:_57mm_APC_M86_descr</description>
		<icon>ap_cr</icon>
		<price>7<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>57</caliber>
		<isTracer>true</isTracer>
		<effects>mediumAPCR</effects>
		<damage>
			<armor>75</armor>
			<devices>76</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_57mm_APC_M86>
	<_57mm_HE_T18>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>41</id>
		<userString>#usa_vehicles:_57mm_HE_T18</userString>
		<description>#usa_vehicles:_57mm_HE_T18_descr</description>
		<icon>he</icon>
		<price>28</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>57</caliber>
		<explosionRadius>0.66</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>110</armor>
			<devices>76</devices>
		</damage>
	</_57mm_HE_T18>
	<_75mm_M61>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>14</id>
		<userString>#usa_vehicles:_75mm_M61</userString>
		<description>#usa_vehicles:_75mm_M61_descr</description>
		<icon>ap</icon>
		<price>56</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>160</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_75mm_M61>
	<_76mm_M64>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>62</id>
		<userString>#usa_vehicles:_76mm_M64</userString>
		<description>#usa_vehicles:_76mm_M64_descr</description>
		<icon>ap</icon>
		<price>56</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>76</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>160</armor>
			<devices>105</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_76mm_M64>
	<_75mm_M72>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>15</id>
		<userString>#usa_vehicles:_75mm_M72</userString>
		<description>#usa_vehicles:_75mm_M72_descr</description>
		<icon>ap_cr</icon>
		<price>7<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>135</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_75mm_M72>
	<_75mm_M48>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>16</id>
		<userString>#usa_vehicles:_75mm_M48</userString>
		<description>#usa_vehicles:_75mm_M48_descr</description>
		<icon>he</icon>
		<price>56</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>75</caliber>
		<explosionRadius>1.06</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>200</armor>
			<devices>100</devices>
		</damage>
	</_75mm_M48>
	<_75mm_HEAT_M66>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>22</id>
		<userString>#usa_vehicles:_75mm_HEAT_M66</userString>
		<description>#usa_vehicles:_75mm_HEAT_M66_descr</description>
		<icon>hc</icon>
		<price>4<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>75</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>135</armor>
			<devices>100</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_75mm_HEAT_M66>
	<_76mm_M62>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>104</id>
		<userString>#usa_vehicles:_76mm_M62</userString>
		<icon>ap</icon>
		<price>56</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>76</caliber>
		<isTracer>true</isTracer>
		<effects>mediumArmorPiercing</effects>
		<damage>
			<armor>160</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_76mm_M62>
	<_76mm_AP_M79>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>17</id>
		<userString>#usa_vehicles:_76mm_AP_M79</userString>
		<description>#usa_vehicles:_76mm_AP_M79_descr</description>
		<icon>ap</icon>
		<price>96</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>76</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>160</armor>
			<devices>105</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_76mm_AP_M79>
	<_76mm_M79>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>105</id>
		<userString>#usa_vehicles:_76mm_M79</userString>
		<icon>ap_cr</icon>
		<price>7<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>76</caliber>
		<isTracer>true</isTracer>
		<effects>mediumAPCR</effects>
		<damage>
			<armor>135</armor>
			<devices>100</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_76mm_M79>
	<_76mm_HVAP_M93>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>18</id>
		<userString>#usa_vehicles:_76mm_HVAP_M93</userString>
		<description>#usa_vehicles:_76mm_HVAP_M93_descr</description>
		<icon>ap_cr</icon>
		<price>7<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>76</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>135</armor>
			<devices>105</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_76mm_HVAP_M93>
	<_76mm_M42A1>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>106</id>
		<userString>#usa_vehicles:_76mm_M42A1</userString>
		<icon>he</icon>
		<price>56</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>76</caliber>
		<explosionRadius>1.09</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mediumHighExplosive</effects>
		<damage>
			<armor>200</armor>
			<devices>100</devices>
		</damage>
	</_76mm_M42A1>
	<_76mm_HE_M42A1>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>19</id>
		<userString>#usa_vehicles:_75mm_M48</userString>
		<description>#usa_vehicles:_75mm_M48_descr</description>
		<icon>he</icon>
		<price>68</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>76</caliber>
		<explosionRadius>1.09</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>200</armor>
			<devices>105</devices>
		</damage>
	</_76mm_HE_M42A1>
	<_76mm_AP_M339>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>63</id>
		<userString>#usa_vehicles:_76mm_AP_M339</userString>
		<description>#usa_vehicles:_76mm_AP_M339_descr</description>
		<icon>ap</icon>
		<price>105</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>76</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>160</armor>
			<devices>105</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_76mm_AP_M339>
	<_76mm_HVAP_M319>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>64</id>
		<userString>#usa_vehicles:_76mm_HVAP_M319</userString>
		<description>#usa_vehicles:_76mm_HVAP_M319_descr</description>
		<icon>ap_cr</icon>
		<price>6<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>76</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>135</armor>
			<devices>105</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_76mm_HVAP_M319>
	<_76mm_APDS_M331A2>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>91</id>
		<userString>#usa_vehicles:_76mm_APDS_M331A2</userString>
		<description>#usa_vehicles:_76mm_APDS_M331A2_descr</description>
		<icon>ap_cr</icon>
		<price>270</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>76</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>160</armor>
			<devices>105</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_76mm_APDS_M331A2>
	<_76mm_HE_M352>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>65</id>
		<userString>#usa_vehicles:_75mm_M48</userString>
		<description>#usa_vehicles:_75mm_M48_descr</description>
		<icon>he</icon>
		<price>250</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>76</caliber>
		<explosionRadius>1.09</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>200</armor>
			<devices>105</devices>
		</damage>
	</_76mm_HE_M352>
	<_76mm_HE_M42B1>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>20</id>
		<userString>#usa_vehicles:_75mm_M48</userString>
		<description>#usa_vehicles:_75mm_M48_descr</description>
		<icon>he</icon>
		<price>38</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>76</caliber>
		<explosionRadius>1.09</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>200</armor>
			<devices>105</devices>
		</damage>
	</_76mm_HE_M42B1>
	<_76mm_HEAT>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>21</id>
		<userString>#usa_vehicles:_76mm_HEAT</userString>
		<description>#usa_vehicles:_76mm_HEAT_descr</description>
		<icon>hc</icon>
		<price>6<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>76</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>135</armor>
			<devices>105</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_76mm_HEAT>
	<_76mm_HEAT_M496>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>92</id>
		<userString>#usa_vehicles:_76mm_HEAT_M496</userString>
		<description>#usa_vehicles:_76mm_HEAT_M496_descr</description>
		<icon>hc</icon>
		<price>8<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>76</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>135</armor>
			<devices>105</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_76mm_HEAT_M496>
	<_90mm_AP_M77>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>23</id>
		<userString>#usa_vehicles:_90mm_AP_M77</userString>
		<description>#usa_vehicles:_90mm_AP_M77_descr</description>
		<icon>ap</icon>
		<price>255</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>225</armor>
			<devices>122</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_90mm_AP_M77>
	<_90mm_HVAP_M304>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>24</id>
		<userString>#usa_vehicles:_90mm_HVAP_M304</userString>
		<description>#usa_vehicles:_90mm_HVAP_M304_descr</description>
		<icon>ap_cr</icon>
		<price>9<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>190</armor>
			<devices>122</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_90mm_HVAP_M304>
	<_90mm_HE_M71>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>25</id>
		<userString>#usa_vehicles:_90mm_HE_M71</userString>
		<description>#usa_vehicles:_90mm_HE_M71_descr</description>
		<icon>he</icon>
		<price>255</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>90</caliber>
		<explosionRadius>1.46</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>270</armor>
			<devices>122</devices>
		</damage>
	</_90mm_HE_M71>
	<_90mm_AP_M318>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>78</id>
		<userString>#usa_vehicles:_90mm_AP_M318</userString>
		<description>#usa_vehicles:_90mm_AP_M318_descr</description>
		<icon>ap</icon>
		<price>255</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>225</armor>
			<devices>122</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_90mm_AP_M318>
	<_90mm_HEAT_M348>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>93</id>
		<userString>#usa_vehicles:_90mm_HEAT_M348</userString>
		<description>#usa_vehicles:_90mm_HEAT_M348_descr</description>
		<icon>hc</icon>
		<price>8<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>190</armor>
			<devices>122</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_90mm_HEAT_M348>
	<_90mm_HEAT_T108E45>
		<id>109</id>
		<userString>#usa_vehicles:_90mm_HEAT_T108E45</userString>
		<icon>hc</icon>
		<price>8<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>90</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>200</armor>
			<devices>122</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_90mm_HEAT_T108E45>
	<_90mm_HE_T91E3>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>80</id>
		<userString>#usa_vehicles:_90mm_HE_T91E3</userString>
		<description>#usa_vehicles:_90mm_HE_T91E3_descr</description>
		<icon>he</icon>
		<price>255</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>90</caliber>
		<explosionRadius>1.46</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>270</armor>
			<devices>122</devices>
		</damage>
	</_90mm_HE_T91E3>
	<_105mm_HE_M1>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>26</id>
		<userString>#usa_vehicles:_105mm_HE_M1</userString>
		<description>#usa_vehicles:_105mm_HE_M1_descr</description>
		<icon>he</icon>
		<price>166</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>105</caliber>
		<explosionRadius>1.91</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>400</armor>
			<devices>150</devices>
		</damage>
	</_105mm_HE_M1>
	<_105mm_HEAT_M67>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>27</id>
		<userString>#usa_vehicles:_105mm_HEAT_M67</userString>
		<description>#usa_vehicles:_105mm_HEAT_M67_descr</description>
		<icon>hc</icon>
		<price>8<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>210</armor>
			<devices>150</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_105mm_HEAT_M67>
	<_105mm_AP_T32>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>28</id>
		<userString>#usa_vehicles:_105mm_AP_T32</userString>
		<description>#usa_vehicles:_105mm_AP_T32_descr</description>
		<icon>ap</icon>
		<price>1000</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>310</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_AP_T32>
	<_105mm_APCR_T29E3>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>29</id>
		<userString>#usa_vehicles:_105mm_APCR_T29E3</userString>
		<description>#usa_vehicles:_105mm_APCR_T29E3_descr</description>
		<icon>ap_cr</icon>
		<price>10<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>260</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_APCR_T29E3>
	<_105mm_HE_M11>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>38</id>
		<userString>#usa_vehicles:_105mm_HE_M11</userString>
		<description>#usa_vehicles:_105mm_HE_M11_descr</description>
		<icon>he</icon>
		<price>680</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>105</caliber>
		<explosionRadius>1.91</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>400</armor>
			<devices>150</devices>
		</damage>
	</_105mm_HE_M11>
	<_105mm_AP_T32M2>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>42</id>
		<userString>#usa_vehicles:_105mm_AP_T32M2</userString>
		<description>#usa_vehicles:_105mm_AP_T32M2_descr</description>
		<icon>ap</icon>
		<price>1000</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>350</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_AP_T32M2>
	<_105mm_APCR_T29E3M2>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>43</id>
		<userString>#usa_vehicles:_105mm_APCR_T29E3M2</userString>
		<description>#usa_vehicles:_105mm_APCR_T29E3M2_descr</description>
		<icon>ap_cr</icon>
		<price>9<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>300</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_APCR_T29E3M2>
	<_105mm_HE_M11A2>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>44</id>
		<userString>#usa_vehicles:_105mm_HE_M11A2</userString>
		<description>#usa_vehicles:_105mm_HE_M11A2_descr</description>
		<icon>he</icon>
		<price>680</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>105</caliber>
		<explosionRadius>1.91</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>440</armor>
			<devices>150</devices>
		</damage>
	</_105mm_HE_M11A2>
	<_105mm_APCR_M68M2>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>76</id>
		<userString>#usa_vehicles:_105mm_APCR_M68M2</userString>
		<description>#usa_vehicles:_105mm_APCR_M68M2_descr</description>
		<icon>ap_cr</icon>
		<price>1000</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>350</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_APCR_M68M2>
	<_105mm_HE_M68M2>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>77</id>
		<userString>#usa_vehicles:_105mm_HE_M68M2</userString>
		<description>#usa_vehicles:_105mm_HE_M68M2_descr</description>
		<icon>he</icon>
		<price>680</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>105</caliber>
		<explosionRadius>1.91</explosionRadius>
		<isTracer>true</isTracer>
		<effects>mainHighExplosive</effects>
		<damage>
			<armor>440</armor>
			<devices>150</devices>
		</damage>
	</_105mm_HE_M68M2>
	<_105mm_HEAT-T_T384E4>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>84</id>
		<userString>#usa_vehicles:_105mm_HEAT-T_T384E4</userString>
		<description>#usa_vehicles:_105mm_HEAT-T_T384E4_descr</description>
		<icon>hc</icon>
		<price>10<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>300</armor>
			<devices>150</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_105mm_HEAT-T_T384E4>
	<_105mm_AP_T140E3>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>81</id>
		<userString>#usa_vehicles:_105mm_AP_T140E3</userString>
		<description>#usa_vehicles:_105mm_AP_T140E3_descr</description>
		<icon>ap</icon>
		<price>1000</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainArmorPiercing</effects>
		<damage>
			<armor>310</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_AP_T140E3>
	<_105mm_APCR_T140E3>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>82</id>
		<userString>#usa_vehicles:_105mm_APCR_T140E3</userString>
		<description>#usa_vehicles:_105mm_APCR_T140E3_descr</description>
		<icon>ap_cr</icon>
		<price>9<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>105</caliber>
		<isTracer>true</isTracer>
		<effects>mainAPCR</effects>
		<damage>
			<armor>260</armor>
			<devices>150</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_105mm_APCR_T140E3>
	<_120mm_AP_T42>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>30</id>
		<userString>#usa_vehicles:_120mm_AP_T42</userString>
		<description>#usa_vehicles:_120mm_AP_T42_descr</description>
		<icon>ap</icon>
		<price>1060</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>120</caliber>
		<isTracer>true</isTracer>
		<effects>largeArmorPiercing</effects>
		<damage>
			<armor>400</armor>
			<devices>165</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_120mm_AP_T42>
	<_120mm_APCR_T62>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>31</id>
		<userString>#usa_vehicles:_120mm_APCR_T62</userString>
		<description>#usa_vehicles:_120mm_APCR_T62_descr</description>
		<icon>ap_cr</icon>
		<price>10<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>120</caliber>
		<isTracer>true</isTracer>
		<effects>largeAPCR</effects>
		<damage>
			<armor>340</armor>
			<devices>165</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_120mm_APCR_T62>
	<_120mm_HE-T67>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>32</id>
		<userString>#usa_vehicles:_120mm_HE-T67</userString>
		<description>#usa_vehicles:_120mm_HE-T67_descr</description>
		<icon>he</icon>
		<price>900</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>120</caliber>
		<explosionRadius>2.42</explosionRadius>
		<isTracer>true</isTracer>
		<effects>largeHighExplosive</effects>
		<damage>
			<armor>515</armor>
			<devices>165</devices>
		</damage>
	</_120mm_HE-T67>
	<_120mm_AP_Shot>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>57</id>
		<userString>#usa_vehicles:_120mm_AP_Shot</userString>
		<description>#usa_vehicles:_120mm_AP_Shot_descr</description>
		<icon>ap</icon>
		<price>1060</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>120</caliber>
		<isTracer>true</isTracer>
		<effects>largeArmorPiercing</effects>
		<damage>
			<armor>400</armor>
			<devices>165</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_120mm_AP_Shot>
	<_120mm_HE_Shot>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>59</id>
		<userString>#usa_vehicles:_120mm_HE_Shot</userString>
		<description>#usa_vehicles:_120mm_HE_Shot_descr</description>
		<icon>he</icon>
		<price>900</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>120</caliber>
		<explosionRadius>2.42</explosionRadius>
		<isTracer>true</isTracer>
		<effects>largeHighExplosive</effects>
		<damage>
			<armor>515</armor>
			<devices>165</devices>
		</damage>
	</_120mm_HE_Shot>
	<_120mm_AP-T_M358>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>60</id>
		<userString>#usa_vehicles:_120mm_AP-T_M358</userString>
		<description>#usa_vehicles:_120mm_AP-T_M358_descr</description>
		<icon>ap</icon>
		<price>1060</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>120</caliber>
		<isTracer>true</isTracer>
		<effects>largeArmorPiercing</effects>
		<damage>
			<armor>400</armor>
			<devices>165</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_120mm_AP-T_M358>
	<_120mm_HEAT-T_M469>
		<blitz>
			<blitzIconFrame>5</blitzIconFrame>
		</blitz>
		<id>61</id>
		<userString>#usa_vehicles:_120mm_HEAT-T_M469</userString>
		<description>#usa_vehicles:_120mm_HEAT-T_M469_descr</description>
		<icon>hc</icon>
		<price>9<gold/>
		</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>120</caliber>
		<isTracer>true</isTracer>
		<effects>mainHollowCharge</effects>
		<damage>
			<armor>340</armor>
			<devices>165</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_120mm_HEAT-T_M469>
	<_152mm_HE_XM657E3>
		<id>110</id>
		<userString>#usa_vehicles:_152mm_HE_XM657E3</userString>
		<icon>he_premium</icon>
		<price>12<gold/>
		</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>152</caliber>
		<explosionRadius>5.11</explosionRadius>
		<isTracer>true</isTracer>
		<effects>hugeHighExplosive</effects>
		<damage>
			<armor>780</armor>
			<devices>210</devices>
		</damage>
	</_152mm_HE_XM657E3>
	<_152mm_HEAT_XM409>
		<id>111</id>
		<userString>#usa_vehicles:_152mm_HEAT_XM409</userString>
		<icon>hc</icon>
		<price>725</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>152</caliber>
		<isTracer>true</isTracer>
		<effects>largeHollowCharge</effects>
		<damage>
			<armor>560</armor>
			<devices>203</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_152mm_HEAT_XM409>
	<_155mm_AP_M111>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>33</id>
		<userString>#usa_vehicles:_155mm_AP_M111</userString>
		<description>#usa_vehicles:_155mm_AP_M111_descr</description>
		<icon>ap</icon>
		<price>1650</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>155</caliber>
		<isTracer>true</isTracer>
		<effects>largeArmorPiercing</effects>
		<damage>
			<armor>640</armor>
			<devices>210</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_155mm_AP_M111>
	<_155mm_AP_M111E1>
		<blitz>
			<blitzIconFrame>0</blitzIconFrame>
		</blitz>
		<id>85</id>
		<userString>#usa_vehicles:_155mm_AP_M111E1</userString>
		<description>#usa_vehicles:_155mm_AP_M111E1_descr</description>
		<icon>ap</icon>
		<price>1650</price>
		<kind>ARMOR_PIERCING</kind>
		<caliber>155</caliber>
		<isTracer>true</isTracer>
		<effects>largeArmorPiercing</effects>
		<damage>
			<armor>640</armor>
			<devices>210</devices>
		</damage>
		<normalizationAngle>5</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_155mm_AP_M111E1>
	<_155mm_AP_M112>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>34</id>
		<userString>#usa_vehicles:_155mm_AP_M112</userString>
		<description>#usa_vehicles:_155mm_AP_M112_descr</description>
		<icon>ap_cr</icon>
		<price>10<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>155</caliber>
		<isTracer>true</isTracer>
		<effects>largeArmorPiercing</effects>
		<damage>
			<armor>545</armor>
			<devices>210</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_155mm_AP_M112>
	<_155mm_AP_M112E1>
		<blitz>
			<blitzIconFrame>2</blitzIconFrame>
		</blitz>
		<id>86</id>
		<userString>#usa_vehicles:_155mm_AP_M112E1</userString>
		<description>#usa_vehicles:_155mm_AP_M112E1_descr</description>
		<icon>ap_cr</icon>
		<price>11<gold/>
		</price>
		<kind>ARMOR_PIERCING_CR</kind>
		<caliber>155</caliber>
		<isTracer>true</isTracer>
		<effects>largeArmorPiercing</effects>
		<damage>
			<armor>545</armor>
			<devices>210</devices>
		</damage>
		<normalizationAngle>2</normalizationAngle>
		<ricochetAngle>70</ricochetAngle>
	</_155mm_AP_M112E1>
	<_155mm_HE_M101>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>35</id>
		<userString>#usa_vehicles:_155mm_HE_M101</userString>
		<description>#usa_vehicles:_155mm_HE_M101_descr</description>
		<icon>he</icon>
		<price>1120</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>155</caliber>
		<explosionRadius>3.78</explosionRadius>
		<isTracer>true</isTracer>
		<effects>largeHighExplosive</effects>
		<damage>
			<armor>960</armor>
			<devices>210</devices>
		</damage>
	</_155mm_HE_M101>
	<_155mm_HE_M101E1>
		<blitz>
			<blitzIconFrame>3</blitzIconFrame>
		</blitz>
		<id>87</id>
		<userString>#usa_vehicles:_155mm_HE_M101E1</userString>
		<description>#usa_vehicles:_155mm_HE_M101E1_descr</description>
		<icon>he</icon>
		<price>1120</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>155</caliber>
		<explosionRadius>3.78</explosionRadius>
		<isTracer>true</isTracer>
		<effects>largeHighExplosive</effects>
		<damage>
			<armor>960</armor>
			<devices>210</devices>
		</damage>
	</_155mm_HE_M101E1>
	<_152mm_MGM_51C>
		<id>223</id>
		<userString>#usa_vehicles:_152mm_MGM_51C</userString>
		<icon>he_premium</icon>
		<price>3<gold/>
		</price>
		<kind>HIGH_EXPLOSIVE</kind>
		<caliber>152</caliber>
		<explosionRadius>5.11</explosionRadius>
		<isTracer>true</isTracer>
		<effects>ATGMHighExplosive</effects>
		<damage>
			<armor>750</armor>
			<devices>500</devices>
		</damage>
	</_152mm_MGM_51C>
	<_152mm_MGM_51A>
		<id>224</id>
		<userString>#usa_vehicles:_152mm_MGM_51A</userString>
		<icon>hc</icon>
		<price>725</price>
		<kind>HOLLOW_CHARGE</kind>
		<caliber>152</caliber>
		<isTracer>true</isTracer>
		<effects>ATGMHollowCharge</effects>
		<damage>
			<armor>560</armor>
			<devices>203</devices>
		</damage>
		<ricochetAngle>85</ricochetAngle>
		<piercingPowerLossFactorByDistance>0.05</piercingPowerLossFactorByDistance>
	</_152mm_MGM_51A>
</root>
